<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;
use App\Models\Invoice;

class InvoicePayment extends Model
{
    protected $table = 'invoice_payments';

    public function invoice()
    {
        return $this->belongsTo(Invoice::class, 'invoice_id');
    }

}
